body {
	word-break: break-all;
	color: #400000;
}
header {
	/*height: 210px;*/
	background-color: #fff;
	background-color: #f0ede5;
	background-image: url(/images/head-bg-20161117.jpg);
	background-size:cover;
}
header .container a {
	display: inline-block;
}
.logo {
	margin-top: 5px;
	margin-bottom: 5px;
	/*max-width: 228px;*/
}
@media (max-width: 767px) {
	.logo {
		margin-top: 0;
		margin-bottom: 0;
	}
}
a {
	color: rgba(130, 0, 0, 1);
	text-decoration: none;
}
a:focus, a:hover {
	-webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    color: rgba(130, 0, 0, 1);
    text-decoration: none;
}
hr {
    margin-top: 20px;
    margin-bottom: 20px;
    border: 0;
    border-top: 1px dotted rgba(62, 39, 35, .7);
}
.contents {
	margin-bottom: 30px;
}
.contents a img:hover {
	opacity: .8;
	/*-webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;*/
}
.owl-controls {
	display: none!important;
	visibility: hidden;
}
@media (max-width: 414px) {
	header {
		height: auto;
		background-image: none;
		background-color: rgba(253, 210, 10, 1);
	}
	header .container {
		/*padding-left: 0;
		padding-right: 0;*/
	}
	header .container a img {
		width: 100%!important;
	}
	.logo {
		margin-top: 0;
		margin-bottom: 0;
		max-width: 100%;
	}
}

/* GN */
.navbar-default .navbar-nav>li>a {
    color: #fff;
}
.navbar {
    min-height: inherit;
}
#navbar .btn-default {
    color: #fff;
    background-color: rgba(130, 0, 0, 1);
    border-color: rgba(130, 0, 0, 1);
    padding: 12px 4px;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    border-left: solid 1px #fff;
}
#navbar .btn-default:last-child {
	border-right: solid 1px #fff;
}
#navbar .btn-default:hover {
    color: #fff;
    background-color: #e70019;
    border-color: rgba(130, 0, 0, 1);
    border-left: solid 1px #fff;
}
#navbar .btn-default:hover:last-child {
	border-right: solid 1px #fff;
}
/* GN */

#navbar .btn-default.gn3,
#navbar-desktop .btn-default.gn3 {
    color: #000;
    font-weight: 700;
    background-color: rgba(253, 210, 10, 1);
    border-color: transparent;
    padding: 12px 4px;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    /*border-left: solid 1px #fff;*/
    border: none;
    margin-bottom: 0;
}
#navbar .btn-default.gn3:active, #navbar .btn-default.gn3:hover,
#navbar-desktop .btn-default.gn3:active, #navbar-desktop .btn-default.gn3:hover {
	background-color: #e70019;
	color: #fff;
	border: none;
}

.navbar-default {
    /*background-color: rgba(220, 188, 152, 1);*/
    background-color: rgba(62, 39, 35, 1);
    border-color: #fff;
}
.login {
	margin-top: 35px;
}
.btn-danger {
    color: #fff;
    background-color: rgba(130, 0, 0, 1);
    border-color: rgba(130, 0, 0, 1);
}
.btn-danger:hover {
    color: #fff;
    background-color: #e70019;
    border-color: rgba(130, 0, 0, 1);
}

.navbar-toggle {
    position: relative;
    float: left;
    padding: 9px 10px;
    margin-top: 8px;
    margin-left: 15px;
    margin-bottom: 8px;
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}
.navbar-default .navbar-toggle {
    background-color: rgba(130, 0, 0, 1)!important;
    color: #fff;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
}

/* サイドナビゲーション　項目非表示 */
/*.cn62 {
	display: none;
	visibility: hidden;
}*/

/* マーキー */
.ticker-box {
	padding-top: 15px;
	color: #fff;
}

@media (min-width: 768px) {
	.navbar-nav>li:first-child {
		border-left: none;
	}
	.navbar-nav>li {
	    border-left: solid 1px rgba(23, 141, 211, 1);
	    border-collapse: collapse;
	}
	.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    	border-color: none;
    	/*background-color: #fff;*/
	}
}

@media (max-width: 768px) {
	.login {
		margin-top: 0;
		margin-bottom: 5px;
	}
}

@media (min-width: 767px) and (max-width: 768px) {
	.navbar-default .container {
		margin-top: 30px;
	}
}

@media (min-width: 768px) and (max-width: 1024px) {
	.navbar-nav>li {
	    border-left: none;
	    border: solid 1px #ccc!important;
	    border-collapse: collapse;
	    margin-bottom: 5px;
	}
	.navbar-nav>li>a {
		padding: 1px 2px 1px 2px!important;
		font-size: 10px;
	}
	.container.margin-top-10-md {
		margin-bottom: 15px;
	}
}

.nav>li>a {
    padding: 2px 12px;
}
.navbar-default .navbar-nav>li>a:hover,
.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.active>a:focus,
.navbar-default .navbar-nav>.active>a:hover {
    color: #fff;
    background-color: rgba(130, 0, 0, 1);
}

/* 見出し */
h2 {
	font-size: 26px;
	color: #fff;
	background-color: rgba(62, 39, 35, .7);
	padding: .5em;
	margin-top: 0;
	border-radius: 0 0 0 0;
}
h3 {
	padding: 8px 8px 6px 8px;
	font-size: 16px;
	text-align: center;
	color: rgba(255, 255, 255, 1);
	background-color: rgba(62, 39, 35, .7);
	margin-bottom: 0;
	text-shadow: -1px -1px 1px rgba(62, 39, 35, .8);
}
h4 {
	font-size: 14px;
	color: #3e2723;
    background-color: #bab1ab;
    border-color: rgba(62, 39, 35, 1);
    padding: 5px 5px 3px 5px;
}
h5 {
	font-size: 12px;
	color: #3e2723;
    background-color: rgba(62, 39, 35, .1);
    border-color: rgba(62, 39, 35, 1);
    padding: 5px 5px 3px 5px;
}
h2+h3 {
	padding: 12px;
	font-size: 24px;
	color: #fff;
	background-color: rgba(130, 0, 0, 1);
}
h3 a {
	color: rgba(255, 255, 255, 1)!important;
}
.panel-title {
	/*text-shadow: 1px 1px 1px #fff;*/
}
.body-top .panel-heading {
	padding: 0;
}
.panel-body h5 {
	margin-top: 0!important;
}
.panel-body > div > h5:first-child {
	margin-top: -15px;
}
.top-panel-thumb-box h4 {
	margin-top: 0;
}
.entry-block h3 {
	margin-top: 0;
	margin-bottom: 15px!important;
}
.entry-block p {
	font-size: 16px;
	line-height: 1.8em;
	text-align: justify;
}


/* トップ　カレンダー表示 */
.monthly {
}

/* サイドバナー */
.hidden,
.hidden-01 {
    display: none!important;
}

/* イベントカレンダー http://salon-de-paume.heteml.jp/camp-cabins.com/event/ */
.event-calendar { /*background-color: #fff;*/ }
.body-top .event-calendar { margin: 0; }
.body-top .event-calendar th,
.body-top .event-calendar td { font-size: 11px; padding: 3px; }
.body-top .table>tbody>tr>td { padding: 3px; }
.body-top .tab-pane h4 { margin-top: 0; margin-bottom: 0; text-align: center; }
.event-calendar tr th,
.event-calendar tr td { text-align: center; }
.event-calendar tr td:nth-child(3) { text-align: left; }
.table-bordered.event-calendar>tbody>tr>td,
.table-bordered.event-calendar>tbody>tr>th,
.table-bordered.event-calendar>tfoot>tr>td,
.table-bordered.event-calendar>tfoot>tr>th,
.table-bordered.event-calendar>thead>tr>td,
.table-bordered.event-calendar>thead>tr>th { border: solid 1px #d5d2ca; }
.table-bordered.event-calendar>tbody>tr>th { border-bottom: solid 3px #d5d2ca; }

.A, .A a, .炭, .炭 a, .炭, .炭 { color: #616161!important; }
.B, .B a, .赤, .赤 a, .赤, .赤 { color: #EF5350!important; }
.C, .C a, .青, .青 a, .青, .青 { color: #42A5F5!important; }
.D, .D a, .緑, .緑 a, .緑, .緑 { color: #6ecd00!important; }
.E, .E a, .黄, .黄 a, .黄, .黄 { color: #e2cc00!important; }
.F, .F a, .橙, .橙 a, .橙, .橙 { color: #FFA726!important; }
.G, .G a, .紫, .紫 a, .紫, .紫 { color: #AB47BC!important; }
.H, .H a, .桃, .桃 a, .桃, .桃 { color: #EC407A!important; }

td.Mon,
td.Tue,
td.Wed,
td.Thu,
td.Fri { color: #000; }
td.Sat { color: #1976D2; }
td.Sun { color: #C2185B; }
.holiday { color: #C2185B!important; }

/*.A { background-color: rgba(97, 97, 97, .05); }
.B { background-color: rgba(239, 83, 80, .05); }
.C { background-color: rgba(66, 165, 245, .05); }
.D { background-color: rgba(156, 204, 101, .05); }
.E { background-color: rgba(255, 238, 88, .05); }
.F { background-color: rgba(255, 167, 38, .05); }
.G { background-color: rgba(171, 71, 188, .05); }
.H { background-color: rgba(236, 64, 122, .05); }*/
/*.event-calendar tr.H { border: dotted 1px #EC407A!important; }*/

.お休み { background-color: #aaaaaa; color: #333!important; }
.バリュー { background-color: #9CCC65; color: #333!important; }
.レギュラー { background-color: #FFA726; color: #333!important; }
.トップ { background-color: #FB7C7A; color: #333!important; }

/* イベントカレンダーのタブ切り替え　デフォルトアクティブ */
/*.tab-content>.tab-pane.active-03.num-03,
.tab-content>.tab-pane.active-04.num-04,
.tab-content>.tab-pane.active-05.num-05,
.tab-content>.tab-pane.active-06.num-06,
.tab-content>.tab-pane.active-07.num-07,
.tab-content>.tab-pane.active-08.num-08,
.tab-content>.tab-pane.active-09.num-09,
.tab-content>.tab-pane.active-10.num-10,
.tab-content>.tab-pane.active-11.num-11,
.tab-content>.tab-pane.active-12.num-12,
.tab-content>.tab-pane.active-01.num-01,
.tab-content>.tab-pane.active-02.num-02 { display: block!important; }*/

/* トップ　アコーディオン */
.panel-group .panel {
    margin-bottom: 0;
    border-radius: 0;
}
.panel-default>.panel-heading {
    color: #3e2723;
    background-color: #bab1ab;
    border-color: rgba(62, 39, 35, 1);
}
.panel-body h4 {
	font-size: 10px;
}
.panel-body a {
	display: inline-block;
	height: 140px;
	overflow: hidden;
	margin-bottom: 5px;
}
.panel-body a.facility-link {
	/*display: inline-block;
	height: 160px!important;*/
	display: block;
	overflow: hidden;
	margin-bottom: 15px;
}
.panel-body a.facility-link h4 {
	margin-bottom: 0;
}
.panel {
    margin-bottom: 20px;
    background-color: #fff;
    border: hidden;
    border-radius: 0;
    -webkit-box-shadow: none
    box-shadow: none
}
.panel-heading {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}
.panel-group .panel+.panel {
    margin-top: 0;
    border-top: solid 1px rgba(62, 39, 35, .2);
}
.panel-default>.panel-heading+.panel-collapse>.panel-body {
    border-top-color: rgba(62, 39, 35, .2);
    background-color: rgba(62, 39, 35, .1);
}
.top-service-img {
	padding-left: 0;
}
.top-service-box {
	border: dotted 1px rgba(62, 39, 35, .2);
	border-bottom: none;
}
.top-service-box:last-child {
	border-bottom: dotted 1px rgba(62, 39, 35, .2);
}
.top-service-box h4 {
	background-color: transparent;
}
.top-service-box img {
	margin-bottom: 0!important;
	border-right: dotted 1px rgba(62, 39, 35, .2);
}


/* ブレッドクラム */
.breadcrumb {
    border-radius: 0 0 0 0;
    border: solid 1px #bab1ab;
    background-color: rgba(240, 237, 229, 1);
}

/* リスト */
ul.notlist {
	padding-left: 0;
}
ul.notlist li {
	list-style: none;
	padding: 0;
	margin-bottom: 1px;
}

/* コンテンツナビ　リストアイテム */
.list-group-item:first-child {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}
a.list-group-item, button.list-group-item {
    color: #fff;
}
.list-group-item {
    position: relative;
    display: block;
    padding: 10px 15px;
    margin-bottom: -1px;
    background-color: rgba(130, 0, 0, 1);
    /*border: 1px solid rgba(130, 0, 0, 1);*/
    border-bottom: solid 1px #f9e8c8!important;
}
.list-group-item:last-child {
    margin-bottom: 0;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
}
a.list-group-item:focus, a.list-group-item:hover, button.list-group-item:focus, button.list-group-item:hover {
    color: #fff;
    text-decoration: none;
    background-color: #e70019;
}
@media (max-width: 1199px) {
	.list-group-item,
	.btn-group .btn {
		font-size: 80%;
	}
}


/* GoogleMap */
.google-maps,
.monthly,
.panel-group {
	border: solid 1px rgba(62, 39, 35, .2);
	/*width: 99.99999%;*/
}
.google-maps {
    height: 200px;
}
body.body-top .google-maps {
	border-top: none!important;
}


/* トップ　カラムの高さ統一 */
.col-height-01 {
	height: 381.44px;
	border: solid 1px rgba(62, 39, 35, .2);
	border-top: none;
	padding: 15px;
	overflow: scroll;
}
.col-height-02 {
	height: 381.44px;
	height: 430px;
	border: solid 1px rgba(62, 39, 35, .2);
	border-top: none;
	padding: 15px;
	overflow: scroll;
}
@media (max-width: 767px) {
	.col-height-02 {
		height: 385px;
	}
}

/* owl-carousel */
.owl-carousel h4 {
	font-size: 12px;
	margin-top: 0;
	/*height: 4em;
	display: table-cell;
    vertical-align: middle;
    width: 100%;*/
}

/* バッジ、ラベル */
.label-info {
	background-color: rgba(23, 141, 211, 1);
}
.label-danger {
	border-radius: 0;
}

.breadcrumb > li + li:before {
    padding: 0 5px;
    color: #ccc;
    content: "\203A";
}

/* 料金表 */
.table-price {}
.table-price th {
	background-color: #e0ddd6;
	color: rgba(130, 0, 0, 1);
}


/* キャンペーン */
.ca-box {

}
.ca-box h3 {
	border-bottom: none!important;
	border-top: none!important;
	border: solid 1px #31708f;
	background-color: #178dd3;
	color: #fff!important;
	margin-bottom:1px;
}
.ca-box h4 {
	border-bottom: none!important;
	border-top: none!important;
	color: #178dd3!important;
    font-size: 14px;
    text-align: center;
    margin-top: 0;
    margin-bottom: 0;
}
.ca-box .ca-title-box {
	background-color: rgba(23, 141, 211, .2);
}
.ca-box table {
	background-color: #fff;
	font-size: 10px;
	border: solid 1px #bab1ab!important;
	margin-bottom: 0;
}
.table-bordered>tbody>tr>td, .table-bordered>tbody>tr>th, .table-bordered>tfoot>tr>td, .table-bordered>tfoot>tr>th, .table-bordered>thead>tr>td, .table-bordered>thead>tr>th {
    border: 1px solid #bab1ab;
}
.ca-box table tr th {
	background-color: rgba(23, 141, 211, .1);
	color: rgba(23, 141, 211, 1);
}

tr th.valuecolor { background-color: RGBA(156,204,101,1.00); }
tr th.regularcolor { background-color: RGBA(255,167,38,1.00); }
tr th.topcolor { background-color: RGBA(251,124,122,1.00); }

tr td.valuecolor { background-color: RGBA(156,204,101,.2); }
tr td.regularcolor { background-color: RGBA(255,167,38,.2); }
tr td.topcolor { background-color: RGBA(251,124,122,.2); }


/* ボタン */
.btn-info {
    color: #fff;
    background-color: rgba(62, 39, 35, 1);
    border-color: rgba(62, 39, 35, 1);
}
.btn-info:hover,
.btn-info:active,
.btn-info:focus,
.btn-info:active:focus {
    color: #fff;
    background-color: rgba(62, 39, 35, .7);
    border-color: rgba(62, 39, 35, 1);
}

/* カテゴリテンプレート */
.body-category {}
.body-category h3 {
	margin-bottom: 0;
}
.body-category h4 {
	margin-bottom: 0;
	text-align: center;
}
.body-category h5 {
	margin-bottom: 0;
	text-align: center;
}
.body-entry h4,
.body-entry h5 {

}
#category-main .col-md-4 {
	/*margin-top: 15px;*/
}
.month-box {
	 padding: 0 0 10px;
}
.body-top .month-box {
	 padding: 5px;
}
.month-box a.btn.btn-info {
	border-right: solid 1px #fff!important;
	padding: 1px;
    font-size: 11px;
}
.month-box a.btn.btn-info:last-child {
	border-right: none!important;
}
.month-box a.btn.btn-info.spring,
.spring { background-color: #1B5E20; border-color: #1B5E20; color: #fff; }
.month-box a.btn.btn-info.spring:hover { opacity: .6; }
.month-box a.btn.btn-info.summer,
.summer { background-color: #01579B; border-color: #01579B; color: #fff; }
.month-box a.btn.btn-info.summer:hover { opacity: .6; }
.month-box a.btn.btn-info.autumn,
.autumn { background-color: #E65100; border-color: #E65100; color: #fff; }
.month-box a.btn.btn-info.autumn:hover { opacity: .6; }
.month-box a.btn.btn-info.winter,
.winter { background-color: #B71C1C; border-color: #B71C1C; color: #fff; }
.month-box a.btn.btn-info.winter:hover { opacity: .6; }

/* 記事リスト（サムネイル付き） */
.contents-list {
	margin-top: 15px;
}
.contents-list div div {
	padding-right: 0;
}
.contents-list div a {
	padding-left: 0;
	padding-right: 0;
}
.contents-list img,
.entry-block img {
	margin-top: 0!important;
	/*border: solid 1px rgba(62, 39, 35, 1);*/
}
.contents-list h4 {
	background-color: transparent;
	border: none;
	font-size: 95%;
	line-height: 1.2em!important;
	padding-left: 0;
	padding-right: 0;
	margin-top: 0;
	font-weight: 900;
	text-align: left;
	border-bottom: dotted 1px rgba(62, 39, 35, .7);
	margin-bottom: 5px;
}
.contents-list p {
	font-size: 80%;
	line-height: 1.2em;
	padding-left: 0;
	padding-right: 0;
	margin-bottom: 0;
}
.contents-list p.price-box,
.entry-block p.price-box {
	font-size: 110%;
	font-family: "メイリオ", Meiryo;
}
.contents-list p.tags-box,
.entry-block p.tags-box  {
	line-height: 2.2em!important;
	margin-top: 0;
	font-size: 70%;
}
hr.entry-price-line {
	border-top: dotted 1px rgba(62, 39, 35, .7);
}
.contents-list p.tags-box .label-danger,
.entry-block p.tags-box .label-danger {
    background-color: rgba(62, 39, 35, .4);
    border-radius: 0;
    padding: .2em .4em;
}



/* Flexbox */
.grid {
	display: flex;
	-webkit-flex-wrap: wrap; /* Safari */
	flex-wrap:         wrap;
}
.grid-cell {
	flex: 1;
}



/* フッタ */
footer {
	background-color: rgba(62, 39, 35, 1);
	padding-top: 15px;
	color: #fff;
}
footer p {
	color: #fff;
	font-size: 80%;
	line-height: 1.4em;
	text-align: center;
	border-top: solid 1px #fff;
	padding-top: 1em;
}
@media (max-width: 767px) {
	footer p {
		border-top: none;
	}
}
footer a {
	color: #fff;
}
footer a:hover {
	color: #fff;
	text-decoration: none;
	border-bottom: dotted 1px #fff;
}
.signature {
	text-align: right!important;
}
.copyright-xs {
	font-size:9px;
	text-align:center;
	padding-top: 12px!important;
	border-top: solid 1px rgba(255,255,255,.3)!important;
}

/* サイドナビ */


/* ハロウィン関係ページデザイン変更 ============================================================ */
.body-10,
.body-10 .navbar-default,
.body-10 footer,
.body-48,
.body-48 .navbar-default,
.body-48 footer,
.body-49,
.body-49 .navbar-default,
.body-49 footer,
.body-53,
.body-53 .navbar-default,
.body-53 footer,
.body-54,
.body-54 .navbar-default,
.body-54 footer {
	background-color: #000;
	color: #fa601e;
}
.body-10 .navbar-default,
.body-10 footer p,
.body-10 hr,
.body-48 .navbar-default,
.body-48 footer p,
.body-48 hr,
.body-49 .navbar-default,
.body-49 footer p,
.body-49 hr,
.body-53 .navbar-default,
.body-53 footer p,
.body-53 hr,
.body-54 .navbar-default,
.body-54 footer p,
.body-54 hr {
	border-color: #fa601e;
}
.body-10 footer,
.body-10 footer a,
.body-10 footer p,
.body-48 footer,
.body-48 footer a,
.body-48 footer p,
.body-49 footer,
.body-49 footer a,
.body-49 footer p,
.body-53 footer,
.body-53 footer a,
.body-53 footer p,
.body-54 footer,
.body-54 footer a,
.body-54 footer p {
	color: #fa601e;
}
.body-10 .col-md-9.col-md-push-3,
.body-48 .col-md-9.col-md-push-3,
.body-49 .col-md-9.col-md-push-3,
.body-53 .col-md-9.col-md-push-3,
.body-54 .col-md-9.col-md-push-3 {
	background-color: #161616;
}
.body-10 header,
.body-48 header,
.body-49 header,
.body-53 header,
.body-54 header {
    background-color: #000;
    color: #fa601e;
    background-image: url(http://salon-de-paume.heteml.jp/camp-cabins.com/images/head-bg-hw.jpg);
    background-size: cover;
    background-position: center top;
}
@media (max-width: 767px) {
	.body-10 header,
	.body-48 header,
	.body-49 header,
	.body-53 header,
	.body-54 header {
	    background-color: #000;
	    color: #fa601e;
	    background-image: none;
	}
}
.body-10 h2,
.body-10 h3,
.body-48 h2,
.body-48 h3,
.body-49 h2,
.body-49 h3,
.body-53 h2,
.body-53 h3,
.body-54 h2,
.body-54 h3 {
	background-color: #552773;
}
.body-10 #category-main a,
.body-10 #category-main a:hover,
.body-48 #category-main a,
.body-48 #category-main a:hover,
.body-49 #category-main a,
.body-49 #category-main a:hover,
.body-53 #category-main a,
.body-53 #category-main a:hover,
.body-54 #category-main a,
.body-54 #category-main a:hover {
	color: #6F24DC;
}
.body-10 #category-main .btn-info,
.body-10 #category-main .btn-info:hover,
.body-48 #category-main .btn-info,
.body-48 #category-main .btn-info:hover,
.body-49 #category-main .btn-info,
.body-49 #category-main .btn-info:hover,
.body-53 #category-main .btn-info,
.body-53 #category-main .btn-info:hover,
.body-54 #category-main .btn-info,
.body-54 #category-main .btn-info:hover {
	color: #fff;
}
.body-10 .ticker-box,
.body-48 .ticker-box,
.body-49 .ticker-box,
.body-53 .ticker-box,
.body-54 .ticker-box {
	color: #fa601e;
}
.body-10 #footerMenu,
.body-48 #footerMenu,
.body-49 #footerMenu,
.body-53 #footerMenu,
.body-54 #footerMenu {
    background: #000;
    color: #fa601e;
}
.body-10 #footerMenu .burg-child,
.body-48 #footerMenu .burg-child,
.body-49 #footerMenu .burg-child,
.body-53 #footerMenu .burg-child,
.body-54 #footerMenu .burg-child {
	background-color: #000;
}
.body-10 #footerMenu .burg-child a,
.body-48 #footerMenu .burg-child a,
.body-49 #footerMenu .burg-child a,
.body-53 #footerMenu .burg-child a,
.body-54 #footerMenu .burg-child a {
	color: #fa601e;
}

span[class$="02-d"],
span[class$="02-y"] {
	/*display: none;*/
}




.hidden01 span { visibility: hidden; }
.hidden02 span { visibility: hidden; }
.hidden03 span { visibility: hidden; }
.hidden04 span { visibility: hidden; }
.hidden05 span { visibility: hidden; }
.hidden06 span { visibility: hidden; }
.hidden07 span { visibility: hidden; }
.hidden08 span { visibility: hidden; }
.hidden09 span { visibility: hidden; }
.hidden10 span { visibility: hidden; }
.hidden11 span { visibility: hidden; }
.hidden12 span { visibility: hidden; }
.hidden13 span { visibility: hidden; }
.hidden14 span { visibility: hidden; }
.hidden15 span { visibility: hidden; }
.hidden16 span { visibility: hidden; }
.hidden17 span { visibility: hidden; }
.hidden18 span { visibility: hidden; }
.hidden19 span { visibility: hidden; }
.hidden20 span { visibility: hidden; }
.hidden21 span { visibility: hidden; }
.hidden22 span { visibility: hidden; }
.hidden23 span { visibility: hidden; }
.hidden24 span { visibility: hidden; }
.hidden25 span { visibility: hidden; }
.hidden26 span { visibility: hidden; }
.hidden27 span { visibility: hidden; }
.hidden28 span { visibility: hidden; }
.hidden29 span { visibility: hidden; }
.hidden30 span { visibility: hidden; }
.hidden31 span { visibility: hidden; }


/* レンタル・販売品ページ　C.C.キッズクラブを非表示に http://www.camp-cabins.com/service/ */
#cat-24 {
	visibility: hidden;
	display: none;
}


/* 最奥情報ページ用デザイン */
.recruit {
	overflow: auto;
	margin-bottom: 50px;
}
.recruit h3 {

}
.recruit h4,
.recruit h4.etcBox01 {
	font-size: 140%;
	margin-bottom: 0;
	text-align: center;
	background-color: #fdd100;
	color: #3e2723;
	text-shadow: 1px 1px 1px rgba(0,0,0,.2);
}
.recruit h4.etcBox02 {
	font-size: 140%;
	margin-bottom: 0;
	text-align: center;
	background-color: #e50b21;
	color: #fff;
	text-shadow: 1px 1px 1px rgba(0,0,0,.2);
}
.recruit h4.etcBox03 {
	font-size: 140%;
	margin-bottom: 0;
	text-align: center;
	background-color: #3e2723;
	color: #fff;
	text-shadow: 1px 1px 1px rgba(0,0,0,.2);
}
.recruit h5 {
	margin-top: 0;
	font-size: 120%;
	font-weight: 900;
}
.recruit p {
	line-height: 1.4em;
}
.recruit h4 + p,
.recruit h4.etcBox01 + div.row-fluid {
	border: 1px solid #fdd100;
	padding: 10px;
	overflow: hidden;
	background-color: #fff;
}
.recruit h4.etcBox02 + div.row-fluid {
	border: 1px solid #e50b21;
	padding: 10px;
	overflow: hidden;
	background-color: #fff;
}
.recruit h4.etcBox03 + div.row-fluid {
	border: 1px solid #3e2723;
	padding: 10px;
	overflow: hidden;
	background-color: #fff;
}
.recruit h4.etcBox01 + div.row-fluid,
.recruit h4.etcBox02 + div.row-fluid,
.recruit h4.etcBox03 + div.row-fluid {
	padding: 20px 10px;
}
.recruit .col-md-4 img.img-responsive {
	margin-bottom: 10px;
}
.profile:first-line {
	font-size: 160%;
}
.profile {
	border-left: solid 4px #e50b21;
	padding-left: 1em;
	margin-left: .5em;
	font-size: 90%!important;
}
.badge.badge-red {
	background-color: #e50b21!important;
	font-size: 120%;
}
.recruit .flowBox {
	font-weight: 700!important;
	font-size: 140%;
	line-height: 2em;
}
.recruit table th {
	background-color: #ded9d1;
}
.recruit table td {
	background-color: #f0ede5;
}
.recruit .btn-danger {
    color: rgb(255, 255, 255);
    background-color: rgb(229, 11, 33);
    border-color: rgb(130, 0, 0);
}
.recruit .btn-danger:hover,
.recruit .btn-danger:active,
.recruit .btn-danger:focus {
    color: rgb(255, 255, 255);
    background-color: rgb(171, 7, 25);
    border-color: rgb(130, 0, 0);
}
@media (max-width: 767px) {
	.recruit .col-md-4 img.img-responsive {
		margin-bottom: 0;
	}
}


/* フォーム */
form table textarea {
	width: 100%;
}
@media (max-width: 767px) {
	form table input,
	form table textarea,
	form table select {
		width: 100%!important;
	}
	.recruit table th,
	.recruit table td {
		width: 100%;
		clear: both;
		display: block;
	}
	.recruit table th {
		border-bottom: none!important;
	}
	.recruit table td {
		border-top: none!important;
	}
}